skeleton-package(8)

NAME
skeleton-package- Layout of a Debian package.

SYNOPSIS
skeleton-package

Summarize your application.

DESCRIPTION
More lengthy description of your application.

  Command reference:

skeleton-package
    Does absolutely nothing.

SEE ALSO
None

BUGS
See/report bugs at https://github.com/angela-d/brain-dump

AUTHOR
The text for this page was written by Angela <angelad@disroot.org> for the Debian GNU/Linux system (but may be used by others).

COPYRIGHT
Copyright (C) 2019 Angela. License GPLv3: GNU GPL version 3 only <http://gnu.org/licenses/gpl.html>. This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.